body {
    background: azure url("paradise-island.jpg");
}
h1{
    color: #ffffff;
    font-style: italic;
    font-family: "Calibri Light";
    margin-top: 5%;
    margin-left: 5%;
    margin-bottom: 15%;
}
h2{
    color: #ffffff;
    font-style: italic;
    font-family: "Calibri Light";
    margin-top: 5%;
    margin-left: 15%;
    margin-bottom: 15%;

}
.con-main{
    margin-top: 10%;
    margin-bottom: 10%;
    background-color: white;
    opacity: 0.7!important;
    /*width: 300px;*/
    /*height: 500px;*/
}
.con-color {
    margin-top: 10%;
    margin-bottom: 10%;
    align-items: center;
    background-color: #d6d8db;
    opacity: 0.7;
    width: 300px;
    height: 500px;
}
.con-form{
    width: 70%;
    align-items: center !important;
    display: block !important;
    margin-left: 20%;
    margin-right: 20%;
    margin-top: 30%;

}
.try{

}
